[Program]
Dispatch = SELECT.exe
ASUSSETUP =  AsusSetup.exe

[ConditionTable]
Number = 50
Cond(1) = ASCDENUM.DLL, VEN_8086&DEV_29C0               ; Intel G31 Chipset
Cond(2) = ASCDENUM.DLL, VEN_8086&DEV_27D0               ; Intel ICH7
Cond(3) = ASCDENUM.DLL, VEN_8086&DEV_29C1		; AHCI
Cond(4) = ASCDENUM.DLL, VEN_8086&DEV_2822		; RAID
Cond(5) = NONE, Cond(3) || Cond(4)

Cond(7) = NONE, Cond(1) || Cond(2) || Cond(3)
Cond(8) = ASCDENUM.DLL, VEN_8086&DEV_27D8              ;RTL Audio (PCI)

; MB Name
Cond(9)  = MB_NAME, P5KPL-AM
Cond(10) = MB_NAME, P5KPL-MX
Cond(11) = MB_NAME, P5KPL-AM IN
Cond(12) = MB_NAME, P5KPL-AM IN/ROEM
Cond(20) = NONE, Cond(9) || Cond(10) || Cond(11) || Cond(12)

; PNP Drivers

Cond(21) = ASCDENUM.DLL, VEN_8086&DEV_29C2                ;VGA intel G31
Cond(22) = ASCDENUM.DLL, VEN_8086&DEV_29C3
Cond(23) = NONE, Cond(21) || Cond(22)

Cond(25) = ASCDENUM.DLL, Vid_0bda&Pid_8187                ; WiFi GA800

;Cond(26) = ASCDENUM.DLL, VEN_10EC&DEV_0883                ; Azalia Audio Driver
Cond(26) = ASCDENUM.DLL, HDAUDIO\FUNC_01&VEN_10EC&DEV_0662 ; Azalia ALC662 Audio Driver

Cond(30) = ASCDENUM.DLL, VEN_10EC&DEV_8136           ; RTL 8102 E

Cond(36) = Ascdusb.DLL, VID_0BDA&PID_8187                 ;USB WiFi

; Others

[PreInstall]
Number = 1
Item1 = .\ACPI\AsusSetup.exe -PREINSTALL


[InstAll]
WinNT50 = 1
WinNT50P = 1
WinNT51H = 1
WinNT51P = 1
WinNT52 = 1
WinNT52P = 1
WinNT52I =1
WinNT52A =1
Vista32 = 1
Vista64 = 1
 

[OS_Language_Tag] 
;Force =WNT_5.2I_English
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
WNT_5.1P = WinNT51P
WNT_5.1H = WinNT51P ;Home Edition
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52A ;Win2003 64bit AMD 
;WNT_5.2I  = WinNT52I ;Win2003 64bit Intel
WNT_5.2P  = WinNT52P ;XP 64bit
WNT_5.1P_MCE = WinNT51P ;for MCE
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64




0404=  English   ; Tradition Chinese

0804 =  SChinese  ; Simple Chinese

0C04 =  English ;HK

040C = English
0407 = English
0411= Japanese

0409= English
0809= English
1009= English
1409= English
0C09= English
1809= English
1C09= English


[ItemInfo]

MaxItem = 100
;======= (1) Driver InstALL  ========================================
[Item_1]
Condition = 0
Path   = ..\Bin\InstAllItem\Driver\
Tab = 0

;======= (2) NIS2008  ========================================
[Item_2]
Condition = 0
Path   = ..\Software\AntiVirus\
Tab = 0

;======= (2) NIS2008  ========================================
[Item_50]
Condition = 0
Path   = ..\Software\AntiVirus\UtilityPage\
Tab = 1

;======= (1) Intel Chipset Driver 2000/XP/2003/Vista  ========================================
[Item_3]
Condition = 7
Path   = ..\Drivers\Chipset\
Tab = 0
;======= (2) Intel G31 VGA Driver 2000/XP/2003/Vista  ========================================
[Item_4]
Condition = 23
Path   = ..\Drivers\VGA\
Tab = 0
;======= (3) Azalia Audio Driver ========================
[Item_8]
Condition = 8
Path   = ..\Drivers\Audio\
Tab = 0
;======= (4) Azalia Audio Driver ========================
[;Item_4]
Condition = 8
Path   = ..\Drivers\Audio\NoHotfix\
Tab = 0
;======= (7) Atheros L1e_L2e lan for Windows XP/2K/2003/vista========================================
[Item_9]
Condition = 30
Path   = ..\Drivers\Lan\
Tab = 0


;======= (30) Wireless Driver for Windows 2k/XP ===========================================
[;Item_30]
Condition = 25
Path   = ..\Drivers\WiFi\
Tab = 0
;======= (32) USB ===========================================
[;Item_32]
Condition = 0
Path   = ..\Drivers\USB2\
Tab = 0


(50)~(80) Reserved
;======= (49) ASUS Update for 2000/2000 serverXP/MCE/XP 64bit/vista/vista 64bit==========
[Item_49]
Condition =  0 
Path   = ..\Bin\InstAllItem\Utility\
Tab = 1
;======= (50) ASUS Update for 2000/2000 serverXP/MCE/XP 64bit/vista/vista 64bit==========
[Item_51]
condition  = 0 
Path   = ..\Software\AsusUpdate\
Tab = 1

;======= (51) ASUS ProbeII for 2000/2000 server/MCE/XP 64bit/vista/vista 64bit==========
[Item_52]
condition  = 0 
Path   = ..\Software\ProbeII\
Tab = 1

;======= (52) L2 utility for 2000/2000 serverXP/MCE/XP 64bit/vista/vista 64bit==========
[Item_53]
condition  = 0 
Path   = ..\Software\Lan-utility\
Tab = 1


;======= (56) AntiVirus ===========================
[;Item_56]
Condition  = 0 
Path   = ..\Software\AntiVirus\
Tab = 1
;AD = .\VendorAD\ItemAD\norton001.htm

;======= (55) AntiVirus ===========================
[;Item_55]
Condition  = 0 
Path   = ..\Software\AntiVirus\Download\
Tab = 1
AD = .\VendorAD\ItemAD\norton001.htm

;======= (54) Corel SnapFire ===========================
[;Item_54]
Condition  = 0 
Path   = ..\Software\SnapFire\Corel_Snapfire_Plus\
Tab = 1
;AD = .\VendorAD\ItemAD\snapfire001.htm

;======= (57) InterVideo WinDVD Copy5 Trials ===========================
[;Item_57]
Condition  = 0 
Path   = ..\Software\IVIDVDCopy\
Tab = 1
;AD = .\VendorAD\ItemAD\dvd001.htm

;======= (55) Microsoft DirectX 9.0c core Driver for XP/2K/2003 =================
[Item_58]
Condition  = 0 
Path   = ..\Software\DirectX\
Tab =1

;======= (55) Microsoft DirectX 9.0c core Driver for XP/2K/2003 =================
[;Item_61]
Condition  = 0 
Path   = ..\Software\Express Gate\
Tab =1

;======= (56) ASUS =================
[;Item_59]
Condition  = 0 
Path   = ..\Manual\MB_guide\
Tab =2

;========== MANUAL ==============
;======= (60) Audio =======================================================
[Item_60]
condition  = 0 
Path   = ..\Manual\Audio Manual\
Tab = 2

;======= (61) NIS2008_Guide =======================================================
[Item_61]
condition  = 0 
Path   = ..\Manual\NIS2008_Guide\
Tab = 2

;======= (62) NIS2008_Guide =======================================================
[Item_62]
condition  = 0 
Path   = ..\Manual\MB_guide\
Tab = 2